{
    "attributes": {
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "441ae9e8-065b-48b2-ba0c-0602ab862aaf",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "441ae9e8-065b-48b2-ba0c-0602ab862aaf",
            "type": "STRING",
            "value": "Check that IUT discards a SecuredMessage if the assurance level of issuing certificate is less then assurance level of subordinate certificate."
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "441ae9e8-065b-48b2-ba0c-0602ab862aaf",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the 'authorized' state\r\n\tand the IUT current time is inside the time validity period of CERT_TS_17_03_BO_AT\r\nensure that\r\n\twhen the IUT is receiving a Secured CAM (MSG_SEC_RCV_CAM_1)\r\n\t\tcontaining header_fields ['signer_info'].signer\r\n\t\t\tcontaining type\r\n\t\t\t\tindicating 'certificate'\r\n\t\t\tand containing certificate (CERT_TS_17_03_BO_AT)\r\n\t\t\t\tcontaining subject_attributes['assurance_level']\r\n\t\t\t\t\tcontaining assurance_level\r\n\t\t\t\t\t\tindicating 0x80 (assurance level=4, confidence=0)\r\n\t\t\t\tand containing signer_info.digest\r\n\t\t\t\t\treferencing to certificate (CERT_TS_A_AA)\r\n\t\t\t\t\t\tcontaining subject_attributes['assurance_level']\r\n\t\t\t\t\t\t\tcontaining assurance_level\r\n\t\t\t\t\t\t\t\tindicating 0x60 (assurance level=3, confidence=0)\r\n\tthen\r\n\t\tthe IUT discards the message"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "441ae9e8-065b-48b2-ba0c-0602ab862aaf",
            "type": "STRING",
            "value": "in process"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "441ae9e8-065b-48b2-ba0c-0602ab862aaf",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "441ae9e8-065b-48b2-ba0c-0602ab862aaf"
}